[
  {
    "id": "1835",
    "title": "Từ vựng tiếng Anh văn phòng",
    "is_public": true,
    "type": "term",
    "parent_id": null,
    "child_ids": []
  },
  {
    "id": "1833",
    "title": "Từ vựng tiếng Anh giao tiếp trung cấp",
    "is_public": true,
    "type": "term",
    "parent_id": null,
    "child_ids": []
  },
  {
    "id": "1831",
    "title": "900 từ TOEFL (có ảnh)",
    "is_public": true,
    "type": "term",
    "parent_id": null,
    "child_ids": []
  },
  {
    "id": "1832",
    "title": "Từ vựng Tiếng Anh giao tiếp cơ bản",
    "is_public": true,
    "type": "term",
    "parent_id": null,
    "child_ids": []
  },
  {
    "id": "1830",
    "title": "900 từ IELTS (có ảnh)",
    "is_public": true,
    "type": "term",
    "parent_id": null,
    "child_ids": []
  },
  {
    "id": "624",
    "title": "Academic word list",
    "is_public": true,
    "type": "parent",
    "parent_id": null,
    "child_ids": [
      "634",
      "633",
      "632",
      "631",
      "630",
      "629",
      "628",
      "627",
      "626",
      "625"
    ]
  },
  {
    "id": "1829",
    "title": "900 từ SAT (có ảnh)",
    "is_public": true,
    "type": "term",
    "parent_id": null,
    "child_ids": []
  },
  {
    "id": "1417",
    "title": "GRE-GMAT Vocabulary List",
    "is_public": true,
    "type": "term",
    "parent_id": null,
    "child_ids": []
  },
  {
    "id": "500",
    "title": "New Academic Word List",
    "is_public": true,
    "type": "term",
    "parent_id": null,
    "child_ids": []
  },
  {
    "id": "497",
    "title": "TOEIC Word List",
    "is_public": true,
    "type": "term",
    "parent_id": null,
    "child_ids": []
  },
  {
    "id": "499",
    "title": "Business Word List",
    "is_public": true,
    "type": "term",
    "parent_id": null,
    "child_ids": []
  },
  {
    "id": "383",
    "title": "Most common IELTS Listening words",
    "is_public": true,
    "type": "parent",
    "parent_id": null,
    "child_ids": [
      "417",
      "416",
      "415",
      "414",
      "413",
      "412",
      "411",
      "410",
      "409",
      "408",
      "407",
      "406",
      "405",
      "404",
      "403",
      "402",
      "401",
      "400",
      "399",
      "398",
      "397",
      "396",
      "395",
      "394",
      "393",
      "392",
      "391",
      "390",
      "389",
      "388",
      "387",
      "386",
      "385",
      "384"
    ]
  },
  {
    "id": "361",
    "title": "600 TOEIC words",
    "is_public": true,
    "type": "parent",
    "parent_id": null,
    "child_ids": [
      "371",
      "370",
      "369",
      "368",
      "367",
      "366",
      "365",
      "364",
      "363",
      "362"
    ]
  },
  {
    "id": "420",
    "title": "Powerscore GRE 700 Repeat Offenders",
    "is_public": true,
    "type": "term",
    "parent_id": null,
    "child_ids": []
  },
  {
    "id": "354",
    "title": "Essential English Idioms",
    "is_public": true,
    "type": "term",
    "parent_id": null,
    "child_ids": []
  },
  {
    "id": "329",
    "title": "Barron's Essentials Words for IELTS",
    "is_public": true,
    "type": "parent",
    "parent_id": null,
    "child_ids": [
      "339",
      "338",
      "337",
      "336",
      "335",
      "334",
      "333",
      "332",
      "331",
      "330"
    ]
  },
  {
    "id": "417",
    "title": "IELTS Listening: OTHERS",
    "is_public": false,
    "type": "term",
    "parent_id": "383",
    "child_ids": []
  },
  {
    "id": "352",
    "title": "The College Panda 400 SAT words",
    "is_public": true,
    "type": "term",
    "parent_id": null,
    "child_ids": []
  },
  {
    "id": "355",
    "title": "Barron's SAT words",
    "is_public": true,
    "type": "term",
    "parent_id": null,
    "child_ids": []
  },
  {
    "id": "634",
    "title": "Academic word sublist 10",
    "is_public": false,
    "type": "term",
    "parent_id": "624",
    "child_ids": []
  },
  {
    "id": "633",
    "title": "Academic word sublist 9",
    "is_public": false,
    "type": "term",
    "parent_id": "624",
    "child_ids": []
  },
  {
    "id": "632",
    "title": "Academic word sublist 8",
    "is_public": false,
    "type": "term",
    "parent_id": "624",
    "child_ids": []
  },
  {
    "id": "631",
    "title": "Academic word sublist 7",
    "is_public": false,
    "type": "term",
    "parent_id": "624",
    "child_ids": []
  },
  {
    "id": "630",
    "title": "Academic word sublist 6",
    "is_public": false,
    "type": "term",
    "parent_id": "624",
    "child_ids": []
  },
  {
    "id": "629",
    "title": "Academic word sublist 5",
    "is_public": false,
    "type": "term",
    "parent_id": "624",
    "child_ids": []
  },
  {
    "id": "628",
    "title": "Academic word sublist 4",
    "is_public": false,
    "type": "term",
    "parent_id": "624",
    "child_ids": []
  },
  {
    "id": "627",
    "title": "Academic word sublist 3",
    "is_public": false,
    "type": "term",
    "parent_id": "624",
    "child_ids": []
  },
  {
    "id": "626",
    "title": "Academic word sublist 2",
    "is_public": false,
    "type": "term",
    "parent_id": "624",
    "child_ids": []
  },
  {
    "id": "625",
    "title": "Academic word sublist 1",
    "is_public": false,
    "type": "term",
    "parent_id": "624",
    "child_ids": []
  },
  {
    "id": "416",
    "title": "IELTS Listening: VEHICLES",
    "is_public": false,
    "type": "term",
    "parent_id": "383",
    "child_ids": []
  },
  {
    "id": "415",
    "title": "IELTS Listening: TRANSPORTATIONS",
    "is_public": false,
    "type": "term",
    "parent_id": "383",
    "child_ids": []
  },
  {
    "id": "414",
    "title": "IELTS Listening: WORKS",
    "is_public": false,
    "type": "term",
    "parent_id": "383",
    "child_ids": []
  },
  {
    "id": "413",
    "title": "IELTS Listening: EQUIPMENT - TOOLS",
    "is_public": false,
    "type": "term",
    "parent_id": "383",
    "child_ids": []
  },
  {
    "id": "411",
    "title": "IELTS Listening: ARTS - MEDIA",
    "is_public": false,
    "type": "term",
    "parent_id": "383",
    "child_ids": []
  },
  {
    "id": "412",
    "title": "IELTS Listening: SPORTS",
    "is_public": false,
    "type": "term",
    "parent_id": "383",
    "child_ids": []
  },
  {
    "id": "410",
    "title": "IELTS Listening: TOURING",
    "is_public": false,
    "type": "term",
    "parent_id": "383",
    "child_ids": []
  },
  {
    "id": "409",
    "title": "IELTS Listening: ENVIRONMENT",
    "is_public": false,
    "type": "term",
    "parent_id": "383",
    "child_ids": []
  },
  {
    "id": "408",
    "title": "IELTS Listening: MATERIALS",
    "is_public": false,
    "type": "term",
    "parent_id": "383",
    "child_ids": []
  },
  {
    "id": "407",
    "title": "IELTS Listening: HOBBIES",
    "is_public": false,
    "type": "term",
    "parent_id": "383",
    "child_ids": []
  },
  {
    "id": "405",
    "title": "IELTS Listening: ARCHITECTURE",
    "is_public": false,
    "type": "term",
    "parent_id": "383",
    "child_ids": []
  },
  {
    "id": "404",
    "title": "IELTS Listening: QUALITIES",
    "is_public": false,
    "type": "term",
    "parent_id": "383",
    "child_ids": []
  },
  {
    "id": "406",
    "title": "IELTS Listening: EDUCATION",
    "is_public": false,
    "type": "term",
    "parent_id": "383",
    "child_ids": []
  },
  {
    "id": "402",
    "title": "IELTS Listening: PLACES",
    "is_public": false,
    "type": "term",
    "parent_id": "383",
    "child_ids": []
  },
  {
    "id": "403",
    "title": "IELTS Listening: HOMES",
    "is_public": false,
    "type": "term",
    "parent_id": "383",
    "child_ids": []
  },
  {
    "id": "400",
    "title": "IELTS Listening: IN THE CITY",
    "is_public": false,
    "type": "term",
    "parent_id": "383",
    "child_ids": []
  },
  {
    "id": "401",
    "title": "IELTS Listening: HEALTH",
    "is_public": false,
    "type": "term",
    "parent_id": "383",
    "child_ids": []
  },
  {
    "id": "399",
    "title": "IELTS Listening: TIME EXPRESSION",
    "is_public": false,
    "type": "term",
    "parent_id": "383",
    "child_ids": []
  },
  {
    "id": "398",
    "title": "IELTS Listening: COLORS",
    "is_public": false,
    "type": "term",
    "parent_id": "383",
    "child_ids": []
  },
  {
    "id": "397",
    "title": "IELTS Listening: SHAPES",
    "is_public": false,
    "type": "term",
    "parent_id": "383",
    "child_ids": []
  },
  {
    "id": "396",
    "title": "IELTS Listening: ADJECTIVES",
    "is_public": false,
    "type": "term",
    "parent_id": "383",
    "child_ids": []
  },
  {
    "id": "394",
    "title": "IELTS Listening: LANGUAGES",
    "is_public": false,
    "type": "term",
    "parent_id": "383",
    "child_ids": []
  },
  {
    "id": "395",
    "title": "IELTS Listening: VERBS",
    "is_public": false,
    "type": "term",
    "parent_id": "383",
    "child_ids": []
  },
  {
    "id": "393",
    "title": "IELTS Listening: COUNTRY",
    "is_public": false,
    "type": "term",
    "parent_id": "383",
    "child_ids": []
  },
  {
    "id": "392",
    "title": "IELTS Listening: WEATHER",
    "is_public": false,
    "type": "term",
    "parent_id": "383",
    "child_ids": []
  },
  {
    "id": "390",
    "title": "IELTS Listening: MONEY MATTERS",
    "is_public": false,
    "type": "term",
    "parent_id": "383",
    "child_ids": []
  },
  {
    "id": "389",
    "title": "IELTS Listening: OCEANS",
    "is_public": false,
    "type": "term",
    "parent_id": "383",
    "child_ids": []
  },
  {
    "id": "391",
    "title": "IELTS Listening: NATURE",
    "is_public": false,
    "type": "term",
    "parent_id": "383",
    "child_ids": []
  },
  {
    "id": "388",
    "title": "IELTS Listening: CONTINENTS",
    "is_public": false,
    "type": "term",
    "parent_id": "383",
    "child_ids": []
  },
  {
    "id": "387",
    "title": "IELTS Listening: MARKETING",
    "is_public": false,
    "type": "term",
    "parent_id": "383",
    "child_ids": []
  },
  {
    "id": "386",
    "title": "IELTS Listening: SUBJECTS",
    "is_public": false,
    "type": "term",
    "parent_id": "383",
    "child_ids": []
  },
  {
    "id": "384",
    "title": "IELTS Listening: DAYS OF THE WEEK",
    "is_public": false,
    "type": "term",
    "parent_id": "383",
    "child_ids": []
  },
  {
    "id": "385",
    "title": "IELTS Listening: MONTHS OF THE YEAR",
    "is_public": false,
    "type": "term",
    "parent_id": "383",
    "child_ids": []
  },
  {
    "id": "370",
    "title": "600 TOEIC words: Entertainment",
    "is_public": false,
    "type": "term",
    "parent_id": "361",
    "child_ids": []
  },
  {
    "id": "371",
    "title": "600 TOEIC words: Health",
    "is_public": false,
    "type": "term",
    "parent_id": "361",
    "child_ids": []
  },
  {
    "id": "369",
    "title": "600 TOEIC words: Travel",
    "is_public": false,
    "type": "term",
    "parent_id": "361",
    "child_ids": []
  },
  {
    "id": "368",
    "title": "600 TOEIC words: Restaurants and Events",
    "is_public": false,
    "type": "term",
    "parent_id": "361",
    "child_ids": []
  },
  {
    "id": "367",
    "title": "600 TOEIC words: Management Issues",
    "is_public": false,
    "type": "term",
    "parent_id": "361",
    "child_ids": []
  },
  {
    "id": "366",
    "title": "600 TOEIC words: Financing and Budgeting",
    "is_public": false,
    "type": "term",
    "parent_id": "361",
    "child_ids": []
  },
  {
    "id": "365",
    "title": "600 TOEIC words: Purchasing",
    "is_public": false,
    "type": "term",
    "parent_id": "361",
    "child_ids": []
  },
  {
    "id": "364",
    "title": "600 TOEIC words: Personnel",
    "is_public": false,
    "type": "term",
    "parent_id": "361",
    "child_ids": []
  },
  {
    "id": "363",
    "title": "600 TOEIC words: Office Issues",
    "is_public": false,
    "type": "term",
    "parent_id": "361",
    "child_ids": []
  },
  {
    "id": "362",
    "title": "600 TOEIC words: General Business",
    "is_public": false,
    "type": "term",
    "parent_id": "361",
    "child_ids": []
  },
  {
    "id": "339",
    "title": "Barron's IELTS: Education",
    "is_public": false,
    "type": "term",
    "parent_id": "329",
    "child_ids": []
  },
  {
    "id": "338",
    "title": "Barron's IELTS: Society",
    "is_public": false,
    "type": "term",
    "parent_id": "329",
    "child_ids": []
  },
  {
    "id": "337",
    "title": "Barron's IELTS: Business",
    "is_public": false,
    "type": "term",
    "parent_id": "329",
    "child_ids": []
  },
  {
    "id": "336",
    "title": "Barron's IELTS: Tourism",
    "is_public": false,
    "type": "term",
    "parent_id": "329",
    "child_ids": []
  },
  {
    "id": "335",
    "title": "Barron's IELTS: Health",
    "is_public": false,
    "type": "term",
    "parent_id": "329",
    "child_ids": []
  },
  {
    "id": "334",
    "title": "Barron's IELTS: Culture",
    "is_public": false,
    "type": "term",
    "parent_id": "329",
    "child_ids": []
  },
  {
    "id": "333",
    "title": "Barron's IELTS: Transportation",
    "is_public": false,
    "type": "term",
    "parent_id": "329",
    "child_ids": []
  },
  {
    "id": "332",
    "title": "Barron's IELTS: Leisure Time",
    "is_public": false,
    "type": "term",
    "parent_id": "329",
    "child_ids": []
  },
  {
    "id": "331",
    "title": "Barron's IELTS: The Natural World",
    "is_public": false,
    "type": "term",
    "parent_id": "329",
    "child_ids": []
  },
  {
    "id": "330",
    "title": "Barron's IELTS: Technology",
    "is_public": false,
    "type": "term",
    "parent_id": "329",
    "child_ids": []
  },
  {
    "id": "498",
    "title": "TOEFL Word List",
    "is_public": true,
    "type": "term",
    "parent_id": null,
    "child_ids": []
  }
]